body,html {
	height: 100%;
}

#wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-width: 100%;
	min-height: 100%;
	padding: 0 10px;
	background-size: cover;
	background-position: bottom center;
	background-repeat: no-repeat;
}

.order-title {
	width: 100%;
	margin: 30px 0;
	font-size: 18px;
	text-align: center;
	color: #fff;
}

.order-product {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
}

.success {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	color: #fff;
	font-weight: bold;
}

.order-product-inner {
	width: 100%
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	font-size: 14px;
}

.order-product-inner01 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	background: linear-gradient(to right, #e0295f, #9532b3 50%, #5739e7 100%);
}

.order-product-price {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.order-product-price>span {
	margin-bottom: 5px;
}

.order-product-price>span:first-child {
	margin-right: 5px;
}

.order-product-inner02 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	background: linear-gradient(to right, #4101de, #15095b 50%, #000d1e 100%);
	border: 2px solid #e3285d;
}

.success-red {
	color: #efd100;
}

.order-product-price-button {
	width: 100%;
	height: auto;
}

.order-product-price-button>input {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 35px;
	border: none;
	border-radius: 15px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: linear-gradient(to right, #e0295f, #9532b3 50%, #5739e7 100%);
}

.order-product-inner03 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: auto;
	margin: 10px 0 70px;
	padding: 10px;
	border-radius: 10px;
	background: linear-gradient(to right, #4101de, #15095b 50%, #000d1e 100%);
	border: 2px solid #e3285d;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.order-product-inner03-inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start; 
	margin-top: 10px;
}

.order-product-inner03-inner>span {
	margin-bottom: 5px;
}